﻿/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator     YAML Builder V1.0.1 (http://builder.yaml.de)
 * @file        basemod.css
 */

@media screen, projection
{
  /*-------------------------------------------------------------------------*/

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */
  body { background: #ababab; padding: 10px 0;}

  /* Layout Properties | Layout-Eigenschaften */
  #ctl00_page_margins { width: 1000px;  min-width: 1000px; max-width: 1000px; background: #fff; padding-bottom:1em;}
  /*#ctl00_page_margins { width:75%; margin-left:12.5%;}*/
  #page_content { padding: 40px; background-color:#fff;}
  #header { padding: 0px; color: #000; height:85px;}
  #topnav { color: #aaa; background-color:Red; margin-top:40px;}
  #main { margin: 10px 0; background: #fff; }
  #teaser { clear:both; padding:5px 0px 2px 0px; margin:0px ; border:1px solid #ababab; text-align:center; vertical-align:middle;}
  #bread { clear:both; padding:5px 0px 2px 0px; margin:0px ; border:1px solid #ababab; text-align:center; vertical-align:middle;}

  /*-------------------------------------------------------------------------*/

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

  #col1 { float: left; width: 210px;  margin:0 }
  #ctl00_col2 { float: right; width: 190px;  margin:0 }
  #col3 { width: auto; margin: 0 190px 0 210px}
  #col1_content { padding:0;}
  #col2_content { padding: 0;}
  #col3_content { padding: 0 10px }
  
  /*-------------------------------------------------------------------------*/
}